html {
  padding: 0;
  margin: 0;
  background: #ccc;
  color: #666;
  font-family: sans;
  size: 1.25rem; }

h1, h2, h3, h4 {
  color: #888; }

a {
  color: #777; }
  a:hover {
    color: #999; }

body {
  padding: 0;
  margin: 0 auto 0 auto;
  min-height: 100%; }
  @media (min-width: 1024px) {
    body {
      width: 1024px; } }
ul.flat-list li {
  display: inline-block; }
  ul.flat-list li:after {
    content: " | "; }
  ul.flat-list li:last-child:after {
    content: ""; }

ul.plain-list {
  list-style-type: none;
  margin: 0;
  padding: 0; }

#hero {
  margin-top: 45%;
  text-align: center;
  color: #666; }
  #hero h1 {
    font-size: 6rem;
    margin: 1em 0 0.25 0; }

#about {
  text-align: center; }

#links {
  text-align: center; }

footer {
  margin-top: 6em;
  text-align: center;
  color: #888; }

.slide {
  text-align: center; }
